
.quicktabs_wrapper.quicktabs-style-navlist {
  margin: 0;
  width: 100%;
  display: block;
font-size: 90%;
}

ul.quicktabs-tabs.quicktabs-style-navlist {
  float: left;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 2;
  width: 165px;
}
ul.quicktabs-tabs.quicktabs-style-navlist li {
  display: block;
  margin-right: -1px;
  padding: 0;
}
ul.quicktabs-tabs.quicktabs-style-navlist li a {
  display: block;
  color: #FFF;
  text-align: left;
  text-decoration: underline;
  margin: 0;
  padding: 10px 5px;
  font-weight: normal;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active {
  background: #B0BAC6;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a {
  color: #000;
}

.quicktabs_main.quicktabs-style-navlist {
    background: none repeat scroll 0 0 #B0BAC6;
    border: 1px solid #000000;
    margin-left: 165px;
    min-height: 64px;
    padding: 0 10px;
    position: relative;
    z-index: 1;
}
